nspluginwrapper 1.4.4-0ubuntu4 source package in Ubuntu

Changelog

nspluginwrapper (1.4.4-0ubuntu4) precise; urgency=low

  * Link with gthread-2.0 when using g_thread_init per GLIB API docs;
    Fixes FTBFS in precise
    - add debian/patches/link_with_gthread_2.0.patch
    - update debian/patches/series
  * Drop Xs-Vcs-Bzr since it's no longer used
    - update debian/control
  * Add ${misc:Depends} to the binary packages to make lintian happy
    - update debian/control
  * Replace dh_clean -k with dh_prep since we're using compat level 7
    - update debian/rules
 -- Micah Gersten <email address hidden>   Sat, 17 Dec 2011 23:30:56 -0600

Upload details

Uploaded by:
Micah Gersten on 2011-12-18
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-18 multiverse utils

Downloads

File Size SHA-256 Checksum
nspluginwrapper_1.4.4.orig.tar.gz 402.8 KiB f2ed94d42dbbb5370b000a3f30d2b601eb2b09d5742b2842cd0d70e862fab2bb
nspluginwrapper_1.4.4-0ubuntu4.diff.gz 13.1 KiB c90ccc41c007883b2fb97151ae4d1d76c80c48f613eec58fc55b86b5b81d73ac
nspluginwrapper_1.4.4-0ubuntu4.dsc 1.3 KiB 61a35901b9ed82cceef9b7cfb56fed9fd08852dd2b27ebd93f6a67a00535f761

Available diffs

View changes file

Binary packages built by this source

nspluginviewer: No summary available for nspluginviewer in ubuntu quantal.

No description available for nspluginviewer in ubuntu quantal.

nspluginwrapper: No summary available for nspluginwrapper in ubuntu quantal.

No description available for nspluginwrapper in ubuntu quantal.